library SimpleActiveProj1;

uses
  ComServ,
  SimpleActiveProj1_TLB in 'SimpleActiveProj1_TLB.pas',
  SimpleActiveImpl1 in 'SimpleActiveImpl1.pas' {SimpleActiveX: TActiveForm} {SimpleActiveX: CoClass};

{$E ocx}

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.TLB}

{$R *.RES}

begin
end.
